Subject: bug#65027: 30.0.50; [PATCH] Document .elpaignore behavior in the Emacs Lisp manual

From: Eli Zaretskii <[email-masked]>
Date: Sun, 28 Jan 2024 09:08:18 +0200

> From: Stefan Kangas <[email-masked]>
> Date: Sat, 27 Jan 2024 21:49:23 -0800
> Cc: [email-masked], [email-masked], [email-masked], 
> 	[email-masked], [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks, I fixed it slightly.
> 
> I cherry-picked it to emacs-29, so perhaps the fix should be
> cherry-picked there too.  It seemed more natural for a documentation fix
> to be on the release branch.

I wasn't sure the description is valid for Emacs 29.  If it is, then
yes, please cherry-pick the fix as well.